@echo off


Rem ### Fichiers UTX###


l2encdec -h 121 dec-*.utx

for %%f in (enc-dec*) do call :renamer %%f
goto :eof

:renamer
set old=%1
ren %1 %old:~8,9%

move *.utx .\newTextures

MOVE .\newTextures\dec-*.utx .

:: end
